body, form, td, input, span, select,  textarea{font-family:  Arial,Tahoma, Verdana, Helvetica, sans-serif;font-size: 12px;}
body, form, td, input, select, textarea{color: #444444;}
body small {font-size: 10px;}
p {margin-top: 0px;	margin-bottom: 0px;}
body, form {margin: 0px;padding: 0px;}
body 
{
background: #999999;
background-image: url('/images/light-bg.gif');
background-position: top;
background-repeat: repeat-x;
/* For WebKit (Safari, Google Chrome etc) */
}
.fckBody{background-color: #FFFFFF;background: none;}
.tracecontent td, .tracecontent th{background-color: #eeeeee;}
h1, .h1{font-size: 11px;font-weight: bold;color: #fc5100;}
h2 {font-size: 13px; font-weight: bold;margin: 0px;padding: 0px; height: 15px;}
input, select, textarea {
color: #2b2b2b;
padding-top: 0px;
padding-right: 1px;
padding-bottom: 0px;
padding-left: 1px;
background-color: #FFFFFF;
border: 1px solid #999999;
}
label[for] {position:relative;top:-2px;}
input[type="text"], textarea, select 
{
background-color: #FC;
-moz-box-shadow: 0px 0px 1px #AAAAAA; 
-webkit-box-shadow: 0px 0px 1px #AAAAAA; 
box-shadow: 0px 0px 1px #AAAAAA; 
}
.plaininput input
{	
border-style: none;
background-color: Transparent;

}
input[type="file"] {color: #333333;border-style: none;}
input[type="radio"] {background-color: Transparent;border-style: none;}
/* old prime color: fc5100 */
.plaininput label 
{
vertical-align:  baseline; 
position:relative;top:-2px;
}
hr , .hr{color: #fc5100;background-color: #fc5100;}
a,  a:active, 
a:link, a:visited,  a  span {color: #fc5100;text-decoration: none;}
a:hover {color: #fc5100;text-decoration: underline;}
.site-contentcolumn
{
padding-top: 4px;
padding-right: 2px;
padding-bottom: 10px;
padding-left: 2px;
width: 980px;
vertical-align: top;
min-height: 600px;
}
.site-leftblock-cell{padding-right: 3px;}

.site-rightblock-cell{padding-left: 3px;}
.site-dividerbar {
height: 1px;
width: 100%;
margin-top: 1px;
margin-bottom: 1px;
}
.footer a, .footer a:active, 
.footer a:link, .footer a:visited 
{color: #0a365b;}

.site-prim-color {color: #fc5100;}
.site-prim-color a, .site-prim-color a:active, 
.site-prim-color a:link, .site-prim-color a:visited
{color: #fc5100;}
/* original sec color: 005C90*/
.site-sec-color, .site-sec-text a, .site-sec-text a:active, 
.site-sec-text a:link, .site-sec-text a:visited
{color: #0b7aae;}

.textbox {
color: #006097;
padding-top: 1px;
padding-right: 3px;
padding-bottom: 1px;
padding-left: 3px;
background-color: #FFFFFF;
border: 1px solid #363636;
}
input[type=submit], .button, .PopupButtons {
color: #fc5100;
padding: 1px 5px 1px 5px;
background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#FFFFFF));
-moz-box-shadow: 0px 0px 2px #333333; 
-webkit-box-shadow: 0px 0px 2px #333333; 
box-shadow: 0px 0px 2px #333333; 
border: none 1px transparent;
font-weight: bold;
}
input[type=submit]:hover, .button:hover, .PopupButtons:hover 
{
    cursor: pointer;
    -moz-box-shadow: 0px 0px 2px #fc5100; 
    -webkit-box-shadow: 0px 0px 2px #fc5100; 
    box-shadow: 0px 0px 2px #fc5100; 
}
.h-breadcrumb-cell
{
padding-top: 3px;
padding-right: 0px;
padding-bottom: 3px;
padding-left: 10px;
font-size: 11px;
text-align: left;
}

.h-breadcrumb-cell a, .h-breadcrumb-cell a:active, 
.h-breadcrumb-cell a:link, .h-breadcrumb-cell a:visited {
color: #0b7aae;
text-decoration: none;
}
.h-breadcrumb-cell a:hover{
color: #0b7aae;
text-decoration: underline;
}
.h-subscribe-cell {
padding-right: 3px;
}
.h-subscribe-cell a, .h-subscribe-cell a:active, 
.h-subscribe-cell a:link, .h-subscribe-cell a:visited {
color: #0b7aae;
}
.h-subscribe-cell a:hover {
color: #0b7aae;
text-decoration: underline;
}
.block-left-title {
font-size: 12px;
font-weight: bold;
padding-top: 4px;
padding-right: 6px;
padding-bottom: 3px;
padding-left: 2px;
background-color: #CFCFCF;
background: -moz-linear-gradient(top, #BABABA, #CFCFCF);
background: -webkit-gradient(linear, left top, left bottom, from(#BABABA), to(#CFCFCF));
text-align: center;
}
.block-left-content {
background-color: #F9F9F9;
padding-top: 5px;
padding-right: 6px;
padding-bottom: 5px;
padding-left: 2px;
}
.block-left-content td, .block-right-content td 
{
    text-align: left;
}
.block-left-content img {
border-style: none;
border: 1px solid transparent;
    -moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
margin-left: 8px;
}
.divhover 
{
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
}
.block-left-item {
background-color: #F9F9F9;
padding-top: 2px;
padding-right: 6px;
padding-bottom: 2px;
padding-left: 4px;
text-align: left;
}
.block-left-itemalt {
background-color: #FFFFFF;
padding-top: 2px;
padding-right: 6px;
padding-bottom: 2px;
padding-left: 4px;
text-align: left;
}

.block-left-divider {
background-color: #282728;
}
.block-left-table, .block-right-table
{
 margin-bottom: 5px;
 -moz-box-shadow: 0px 0px 3px #333333; 
 -webkit-box-shadow: 0px 0px 3px #333333; 
 box-shadow: 0px 0px 3px #333333; 
}
.block-left-table td {
border-right-width: 1px;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-style: solid;
background-position: right;
}
.block-right-title {
font-size: 12px;
font-weight: bold;
padding-top: 3px;
padding-left: 6px;
padding-bottom: 3px;
padding-right: 2px;
background-color: #CFCFCF;
background: -moz-linear-gradient(top, #BABABA, #CFCFCF);
background: -webkit-gradient(linear, left top, left bottom, from(#BABABA), to(#CFCFCF));
text-align: center;
}
.block-right-content {
background-color: #F9F9F9;
padding-top: 5px;
padding-left: 5px;
padding-bottom: 5px;
padding-right: 2px;
}
.block-right-content img 
{
margin-left: 5px;
text-align: center;
border: 1px solid transparent;
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
}
.block-right-item {
background-color: #F9F9F9;
padding-top: 2px;
padding-left: 4px;
padding-bottom: 2px;
padding-right: 4px;
text-align: left;
}
.block-right-itemalt {
background-color: #FFFFFF;
padding-top: 2px;
padding-left: 4px;
padding-bottom: 2px;
padding-right: 4px;
text-align: left;
}
.block-right-divider {
background-color: #282728;
}


.block-left-item td, .block-left-itemalt td, 
.block-right-itemalt td, .block-right-item td 
{
border: none 1px transparent;
background-position: left;
}
.footer {
text-align: center;
padding-top: 15px;
padding-right: 15px;
padding-bottom: 30px;
padding-left: 15px;
line-height: 14px;
color: #FFFFFF;
}
.footer .site-sec-text 
{
color: #DDDDDD;
}
.site-sec-text, .footer-nav, .footer-nav
{
color: #999999;
}
.h-breadcrumb-cell span, .h-breadcrumb-cell 
{
color: #FFFFFF;
}
.site-content-cell {
vertical-align: top;
padding-bottom: 15px;
min-height: 80%;
}
.footer-nav {
line-height: 30px;
}
.c-2col-right-cell {
background-color: #080808;
border-left: solid 1px #000000;
border-bottom: solid 1px #000000;
padding: 5px;
}
.c-2col-left-cell {
background-color: #080808;
border: solid 1px #000000;
border: solid 1px #000000;
padding: 5px;
}
.commentprofilecell 
{
border-right: solid 1px #000000;
}
.commentbodycell 
{
padding-left: 5px;
}
.quotebox 
{
padding: 3px;
border: solid 1px #999999;
background-color: #DFDFDF;
font-style: italic;
}
.avatar 
{
border-style: none;
}
.c-full-footer-cell 
{
padding-top: 5px;
}
.c-full-cell 
{
text-align: left;
vertical-align: top;
padding: 6px;
background-color: #FDFDFD;
margin-bottom: 5px;
-moz-box-shadow: 1px 0px 3px #333333; 
-webkit-box-shadow: 1px 0px 3px #333333; 
box-shadow: 1px 0px 3px #333333; 
}
.c-full-cell img 
{
border: 1px solid transparent;
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
margin-top: 0px;
margin-right: 5px;
margin-left: 5px;
margin-bottom: 5px;
}
.c-full-cell h1 
{
margin-top: 0px;
padding-top: 0px;
font-size: 13px;
font-weight: bold;
color: #fc5100;
}
.c-full-cell img 
{
 
}
.c-v-divfull-cell {
height: 2px;
}
.content-h-div-cell {
width: 2px;
}
.content-title-table
{
margin-bottom: 5px;
}
.content-title-cell 
{
height: 12px;
background-repeat: repeat-x;
background-position: left bottom;
}
.content-title-cell span 
{
font-size: 14px;
font-weight: bold;
vertical-align: baseline;
line-height: 13px;
color: #fc5100;
}
.warning
{
color: #FF0000;
}
.success 
{
color: #0b7aae;	
}
.ratings-table img
{
	margin: 1px;
	
}
.ratings-barcell
{
height: 56px;
padding: 0px;
}
.ratings-barcell-profile img
{
    
}
.ratings-barcell-profile
{
height: 62px;
padding: 0px;
}
.ratings-seperatorcell, .ratings-seperatorcell img
{
margin: 0px;
padding: 0px;
}
/* articles styles */
.articledirzone 
{
vertical-align: top;
text-align: left;
padding: 10px;
width: 50%;
}
.articledirzone .azone, .articledirzone .azone a:active
{
color: #9B9B9B;
font-weight: bold;
font-size: 12px;	
}
.yesterday 
{
color: #606060;
}
.today
{
color: #0b7aae;
}

/*  Paging */
.pagingcontainer 
{
margin-top: 2px;
margin-bottom: 2px;
}
.pagingcontainer .clear 
{
height: 0px;
clear: both;
}
.pageleft 
{
text-align: left;
float: left;
vertical-align:  middle;

}
#sitecomments .pageleft 
{
padding-left: 70px;
}
.pageright {text-align:  right;float: right;}
.pageright div 
{
margin: 0px;
padding: 3px 5px 3px 5px;	
background-color: #FFFFFF;
float: left;
margin-left: 1px;
left: 0px;
right: 0px;
	 
}
.pageleft, .pageright 
{
height: 23px;
}

.paging-status 
{
padding-left: 5px;
padding-right: 5px;
background-color: #FFFFFF;	
}
.paging-cell-sel
{
background-color: #DFDFDF;
}
.pagingcontainer a, .pagingcontainer a:active, .pagingcontainer a:link, .pagingcontainer a:visited{color: #0b7aae;}

.paging-cell-sel a, .paging-cell-sel a:active, .paging-cell-sel a:link, .paging-cell-sel a:visited{color: #fc5100;}
/* end Paging */

/* Begin Listing */

.site-list-table 
{
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
}
.site-list-table td {
padding-left: 7px;
padding-right: 7px;
padding-top: 3px;
padding-bottom: 3px;
}
.site-list-table td, .site-topic-row td 
{
}
.site-list-header {
}
.site-topic-row td 
{
font-weight: bold;
background-color: #202020;  
}
.site-list-header td 
{
background-color: #CFCFCF;
background: -moz-linear-gradient(top, #BABABA, #CFCFCF);
background: -webkit-gradient(linear, left top, left bottom, from(#BABABA), to(#CFCFCF));
}
.site-topic-row .site-div-cell ,.site-thread-table .site-h-div-cell 
{
padding: 0px;
background-color: #393839;
}
.site-thread-table .site-h-div-cell 
{
}
.site-list-row td
{
background-color: #FFFFFF;
}
.site-list-rowalt td
{
background-color: #F0F0F0;
	
}
.site-listitem-left 
{
}
.site-listitem-mid
{

}
.site-listitem-right 
{
}


/* End Listing */
/* Comment Layout */
.commentbody 
{
color: #F0F0F0;
}
.commentdivider 
{

}
.commentpostdate 
{
color: 	#666666;
}
.commentGuidelines, div.fineprint
{
margin-top: 10px;
font-size: 9px;	
}
.editbox input
{
}
.editbox input
{
	border: none 1px #CCCCCC;
}

/* End Comment Layout */

.formtable 
{
background-color: #FFFFFF;
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 

}
.formtable .row td, .formtable .rowalt td {
vertical-align: top;
padding-top: 3px;
padding-bottom: 5px;
border-bottom: solid 1px #CCCCCC;
}
.formtable font 
{
color: #777777;
}
.formtable .rowalt td{ 
}
.formtable .row td, .formtable .rowalt td, .formtable thead td, .formtable .inforow td{
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 5px;
}

.formtable .row td td, .formtable .rowalt td td, .formtable thead td td, .formtable .inforow td td
{
border-style: none;
}
.formtable .inforow td 
{
border-top: solid 1px #AAAAAA;
border-bottom: solid 1px #AAAAAA;

}
.formtable thead td, .formtable .inforow td font{
 
font-weight: bold;
	
color: #0b7aae;
}
.plaininput  td 
{
border-style: none;
}
.b0 
{
float: left;
}
.b1
{
float: right;
}
#HeaderWrapper div 
{
color: White;
}
#HeaderWrapper 
{
padding: 0px;
width: 100%;
background-image: url('/images/header_bg.gif');
background-repeat: repeat-x;
background-position: top;
height: 57px;
text-align: center;
}
#ContentWrapper 
{
text-align: center;
padding: 0px;
}
#HeaderContainer, .site-contentcolumn
{
width: 980px;
position: inherit;
position: relative;
margin: auto;
}
/* 980px */ 
#HeaderLogo {text-align: left;position: relative;float: left;width: 120px;}
#SearchBar {padding-top: 16px; text-align: left;padding-left: 15px;vertical-align: middle;float: left;width: 350px;}
#SearchBar .button 
{background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#FFFFFF));
-moz-box-shadow: 0px 0px 2px #999999; 
-webkit-box-shadow: 0px 0px 2px #999999; 
box-shadow: 0px 0px 2px #999999; 
border: none 1px transparent;
font-weight: bold;
padding-left: 3px;
padding-right: 3px;
height: 21px;
position:relative;
top: -1px;
margin-left: 3px;
color: #666666;}
#SiteMenu {vertical-align: top;float: left;width: 181;float: left;}
#hSearchtb 
{
width: 200px;
padding-left: 2px;
-moz-box-shadow:inset 0px 0px 3px #AAAAAA;
-webkit-box-shadow:inset 0px 0px 3px #AAAAAA;
box-shadow:inset 0px 0px 3px #AAAAAA;
border: none 1px transparent;
height: 23px;
font-size: 11px;
padding-top: 2px;
vertical-align: bottom;
}
.searchtb 
{
vertical-align: bottom;
}
#HeaderUserNav 
{
color: #444444;
padding-top: 19px;
text-align: right;
float: right; 
font-weight: bold;
}
#HeaderUserNav span 
{
color: #444444;
}
#HeaderContainer img 
{
border: none;
}
.clear {clear:both;}
div.form 
{
       margin-top: 3px;
}
div.form .label, div.form .actions 
{
clear:both;
}
div.form .actions 
{
padding-left: 150px;
}
div.form .input 
{
width: 200px;
float: left;
}
div.form .input, div.form .label  
{
padding-bottom: 7px;
}
div.form .label 
{
width: 150px;
float:left;
text-align: right;
padding-right: 5px;
vertical-align: top;
}
.vidlist 
{
margin-top: 5px;
text-align: center;
}
.vidlist ul 
{
text-align: center;
width: 100%;
margin: 0 auto;
}
.vidlist .viddiv
{
width: 210px;
text-align: center;
float: left;
height: 140px;
list-style: none;
padding: 3px 5px 3px 5px;
margin: 2px;
}
.vidlist .img 
{
width: 200px;
height: 120px;
border: 1px solid transparent;
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333 333; 
}
.vidlist .vsel 
{
border-color: #fc5100;
}
.vidlist .name 
{
font-weight:bold;
width: 192px;
position:   relative;
top: -129px;
text-align: left;
margin-left: 6px;
margin-right: 3px;
padding: 2px 3px 3px 5px;
background-color: #000000;
vertical-align: top;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.6);
clear: both;
}
.vinfo 
{
position:   relative;
display: none;
left: 0px;
top: -25px;
margin-left: 5px;
margin-right: 3px;
background-color: #F0F0F0;
color: #666666;
z-index: 99;
text-align: left;
padding: 3px;
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
}

#UserContext 
{
    width: 150px;
    height: 15px;
position: relative;
display: inline;
padding: 3px 2px 3px 5px;
}
.errordiv 
{
    padding: 5px;
    -moz-box-shadow: 0px 0px 3px #333333; 
    -webkit-box-shadow: 0px 0px 3px #333333; 
    box-shadow: 0px 0px 3px #333333; 
    background-color: #F0F0F0;
    margin-bottom: 5px;
}
/*.avatar 
{
position: absolute;
width: 69px;
}
.avatar img 
{
width: 64px;
height: 64px;
border: 1px solid transparent;
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
}
*/
#UserMenu 
{
    position: absolute;
    top: 20px;
    left: 0px;
    -moz-box-shadow: 0px 0px 3px #333333; 
    -webkit-box-shadow: 0px 0px 3px #333333; 
    box-shadow: 0px 0px 3px #333333; 
    background-color: #F0F0F0;
    padding: 4px;
    width: 150px;
    text-align: left;
    z-index: 99;
    padding-bottom: 8px;
}

#headeraddavid 
{
    margin-left: 10px;
    font-weight: bold;
}
/* list page */
 div.sort {
	text-align: center;
	padding-bottom: 3px;
	padding-top: 10px;
    vertical-align: middle;
    font-weight: bold;
 }
 .Sortul 
 {
    position: relative; padding: 0px; list-style: none; text-align: center;     width: 500px;
    display: inline;

 }
 .Sortul li 
 {
     display: inline;  list-style: none;padding: 3px;
  }
 .sortbtn 
 {
    -moz-box-shadow: 0px 0px 2px #333333; 
-webkit-box-shadow: 0px 0px 2px #333333; 
box-shadow: 0px 0px 2px #333333; 
border: solid 1px transparent;

     font-weight: normal;
     color: #777777;
 }
  .sortbtn:Hover , .sortSelected
  {
    border: solid 1px #fc5100;
    color: #fc5100;
    cursor: pointer;
  }
 .sortSelected
 {
 
 }
 /* end list page*/

/* video profile */
 #videoMedia  {
   float: right;
   width: 600px;
   position: relative;
   top: -20px;
   text-align: center;
   margin-left: 10px;
 }
 #tab99 img
{
-moz-box-shadow: 0px 0px 0px #333333; 
-webkit-box-shadow: 0px 0px 0px #333333; 
box-shadow: 0px 0px 0px #333333; 
}
#tab99 
{
    background-color: #111111;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 22px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 21px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 21px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 0 5px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {

}
/* orbit */
/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);  overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('orbit/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('orbit/timer-black.png') repeat 0px 0px;  }
span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0px; background: url('/orbit/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */
div.caption { background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 1000; position: absolute; bottom:-100px; color: #fff; padding: 8px 0; }
div.caption span { padding: 0 10px; font-size: 14px; text-shadow: 0px 1px 0px rgba(0,0,0,.8); margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 1000; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('/orbit/right-arrow.png'); right: 10px; }
div.slider-nav span.left { background: url('/orbit/left-arrow.png'); left: 10px; }   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top: 10px; left: 7px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url(/orbit/bullets.png) no-repeat; 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }

/* end orbit stuff */